Bug 141003 - /etc/cron.daily/certwatch should have execute bit set
/etc/cron.daily/certwatch should have execute bit set
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: crypto-utils (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-27 16:48 EST by Joel Uckelman
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.1-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-15 12:43:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joel Uckelman 2004-11-27 16:48:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
/etc/cron.daily/certwatch has mode 544, but it's a cron script, and
every other cron script has mode 655, probably so they can easily be
run manually if need be.

Maybe change the permissions for /etc/cron.daily/certwatch to 655?

Version-Release number of selected component (if applicable):
crypto-utils-2.1-4

How reproducible:
Always

Steps to Reproduce:
1.ls -l /etc/cron.daily/
    

Additional info:
Comment 1 Joel Uckelman 2004-11-27 17:11:49 EST
Ack. What I should have said is that /etc/cron.daily/certwatch has
mode 644, and it should have mode 755.
Comment 2 Joe Orton 2005-02-15 12:43:51 EST
Thanks for the report; fixed in Raw Hide.

Note You need to log in before you can comment on or make changes to this bug.